import { Icon } from '../icon-base';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-microphone': IconMicrophone;
    }
}
/**
 * The icon component for the 'microphone' icon
 */
export declare class IconMicrophone extends Icon {
    constructor();
}
export declare const iconMicrophoneTag = "nimble-icon-microphone";
